.iluminar {
  border: 1px solid #fc6;
}
.iluminar2 {
  background-color: #ee9;
}
body {
  width: 100%;
  max-width: 320px;
  min-height: 100%;
  margin: 0 auto 0 auto;
  border: 0;
  font-family: Helvetica, Arial, Sans-serif;
}
body h1 {
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: 1em;
  text-align: center;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
}
body a {
  color: #36f;
  text-decoration: none;
}
body a:hover {
  color: #f00;
}
body button,
body a.button {
  display: block;
  width: 100%;
  margin: 5% 0 0 0;
  color: #36f;
  border: 1px solid #36f;
  background: transparent;
  font-size: 1em;
  font-family: Helvetica, Arial, Sans-serif;
  line-height: 40px;
  text-align: center;
}
body button.red,
body a.button.red {
  border: 1px solid #f00;
  color: #f00;
}
body input[type=text],
body textarea,
body input[type=tel],
body input[type=email],
body input[type=password] {
  display: block;
  width: 100%;
  height: 30px;
  margin: 5% 0 0 0;
  padding: 0;
  border: 0;
  line-height: 30px;
  font-size: 1em;
  font-family: Helvetica, Arial, Sans-serif;
  background-color: #eee;
}
body input[type=text],
body input[type=tel],
body input[type=email],
body input[type=password] {
  text-indent: 3%;
}
body textarea {
  width: 94%;
  padding: 3.1915%;
}
body option {
  height: 30px;
  font-size: 30px;
  line-height: 30px;
}
body p {
  width: 100%;
  margin: 7% 0 0 0;
  line-height: 150%;
}
body .confirmacion {
  color: #090;
}
body .error {
  color: #f00;
}
body div#main {
  margin: 5%;
}
body nav a {
  display: inline-block;
  height: 30px;
  padding: 0;
  margin-top: -55px;
  text-align: center;
  font-size: 90%;
  line-height: 32px;
}
body nav a.left-button {
  float: left;
  text-align: left;
}
body nav a.right-button {
  float: right;
  text-align: right;
}
body a#flecha-volver {
  position: absolute;
  top: 0;
  float: left;
  padding-left: 18px;
  display: inline-block;
  font-size: 90%;
  line-height: 40px;
  background: url("../img/flecha.png") no-repeat 5px 12px;
  background-size: 6px;
}
body footer {
  clear: both;
  align: left;
  width: 100%;
  margin: 10% 0;
  text-align: center;
  font-size: 80%;
}
body footer a {
  color: #ccc;
}
body#tpl_home img {
  width: 60%;
  margin: 0 20% 0 20%;
}
body#tpl_home ul {
  width: 100%;
  height: 180px;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
body#tpl_home ul li {
  display: block;
  float: left;
}
body#tpl_home ul li:last-child {
  float: right;
}
body#tpl_home ul li a.button {
  width: 134px;
  height: 134px;
  display: block;
  line-height: 100%;
}
body#tpl_home ul li a.button h2 {
  height: 70px;
  color: black;
  font-size: 120%;
  font-weight: normal;
  line-height: 120%;
}
body#tpl_access img {
  width: 60%;
  margin: 0 20% 0 20%;
}
body#tpl_list ul {
  width: 100%;
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
}
body#tpl_list ul li {
  height: 35px;
  line-height: 35px;
  border-bottom: 1px solid #f6f6f6;
  padding-top: 5px;
}
body#tpl_list ul li:last-child {
  border: 0;
}
body#tpl_list ul li a {
  color: #000;
}
body#tpl_list ul li img.protected {
  width: 12px;
  margin: 0 0 0 10px;
}
body#tpl_list ul li span.order {
  width: 68px;
  height: 28px;
  float: right;
  margin: 0;
}
body#tpl_list ul li span.order a {
  display: inline-block;
  width: 26px;
  height: 26px;
  border: 1px solid #00f;
  text-align: center;
  color: #00f;
  line-height: 25px;
}
body#tpl_list ul li span.order a.move-up {
  float: left;
}
body#tpl_list ul li span.order a.move-down {
  float: right;
}
body#tpl_new textarea,
body#tpl_edit textarea {
  height: 10em;
  margin-top: 5%;
}
body#tpl_new label,
body#tpl_edit label {
  display: block;
  margin: 5% 0 0 0;
  border: 1px solid #ddd;
  line-height: 30px;
  text-transform: uppercase;
  font-size: 75%;
  padding-left: 5px;
}
body#tpl_new label input[type=checkbox],
body#tpl_edit label input[type=checkbox] {
  border: 0;
}
body#tpl_new label input[type=checkbox] + input[type=tel],
body#tpl_edit label input[type=checkbox] + input[type=tel] {
  display: inline-block;
  width: 80px;
  margin: 0;
  padding-left: 8px;
  float: right;
  text-align: center;
  letter-spacing: 8px;
}
body#tpl_send img {
  width: 60%;
  margin: 0 20% 0 20%;
}
body#tpl_send p {
  text-align: center;
}
body#tpl_send p a {
  line-height: 250%;
}
body#tpl_send button {
  width: 100%;
  font-size: 90%;
}
body#tpl_send form + p {
  font-size: 90%;
  margin-top: 20px;
  clear: both;
}
body#tpl_pin p {
  margin-top: 15%;
  text-align: center;
}
body#tpl_pin input[type=tel] {
  width: 40%;
  height: 30px;
  margin: 10% 30% 0 30%;
  line-height: 30px;
  text-align: center;
}
body#tpl_pay p {
  margin: 30px auto;
  color: #444;
  line-height: 150%;
  text-align: left;
}
body#tpl_pay form {
  text-align: center;
}
body#tpl_pay input[type=image] {
  width: 40%;
}
body#tpl_options form {
  width: 100%;
  min-height: 35px;
  padding-top: 5px;
}
body#tpl_options ul {
  list-style: none;
  padding: 0;
}
body#tpl_options ul li {
  height: 40px;
}
body#tpl_options label {
  height: 30px;
  line-height: 30px;
}
body#tpl_options select {
  float: right;
  font-size: 1em;
  padding-top: 3px;
  height: 30px;
}
body#tpl_options option[value=small] {
  font-size: 0.8em;
  font-weight: bold;
}
body#tpl_options option[value=big] {
  font-size: 1em;
}
body#tpl_options option[value=bigger] {
  font-size: 1.3em;
}
@media only screen and (min-width: 321px) {
  body {
    background: url("../img/fondo.jpg") center center no-repeat;
    background-size: 100%;
  }
  body > div {
    background-color: #fff;
    padding-bottom: 5%;
  }
  body button:hover,
  body a:hover {
    background-color: #cef;
  }
  body button:hover.red,
  body a:hover.red {
    background-color: #fdd;
  }
}
@media only screen and (min-height: 600px) {
  body > div {
    margin-top: 30%;
  }
  a#flecha-volver {
    position: absolute;
    top: 30%;
  }
}
